/* Glass Panel and Buttons CSS Styles */

.glass-panel {
  color: #fff;
  margin: 40px auto;
  background-color: rgba(255,255,255,0.15);
  border: 1px solid rgba(255,255,255,0.25);
  width: 100%;
  border-radius: 10px;
  padding: 32px;
  /*backdrop-filter: blur(10px);*/
}
.glass-toolbar {
  text-align: center;
}

.glass-btn {
  display: inline-block;
  padding: 20px;
  margin: 10px;
  border: 0;
  width: 200px;
  text-decoration: none;
  border-radius: 10px;
  background-color: rgba(255,255,255,0.25);
  border: 1px solid rgba(255,255,255,0.35);
  /*backdrop-filter: blur(30px);*/
  color: rgba(255,255,255,0.8);
  font-size: 12px;
  letter-spacing: 2px;
  cursor: pointer;
  text-transform: uppercase;
  transition: background-color 300ms ease-out;
}

.glass-btn:hover {
  background-color: rgba(0,0,0,0.4);
}
.glass-btn:focus {
  background-color: rgba(0,0,0,0.3);
}
/* Extra styles for demo */
/* Article:  https://superdevresources.com/glassmorphism-ui-css/ */
/*
  body {
  background: url(https://superdevresources.com/wp-content/uploads/2015/12/new-york-background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
*/
.glass-panel {  
  max-width: 600px;
  min-width: 280px;
}

.glass-btn {
  
  font-family: Opensans;
  
}
.glass-btn i {
  color: #71c502;
  font-size: 24px;
  float: left;

}
.glass-btn a {
  color: #ffffff;
  font-size: 12px;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
}
/*
h1, h1 a {
  min-height: 120px;
  width: 90%;
  max-width: 700px;
  vertical-align: middle;
  text-align: center;
  margin: 0 auto;
  text-decoration: none;
  color: #fff;
  padding-top: 60px;
  color: rgba(255,255,255,0.8);
}
*/
.glass-panel h1, .glass-panel h2, .glass-panel h3, .glass-pael h4, .glass-panel h5, .glass-panel h6 {
  text-align: center;
  text-transform: uppercase;
  font-family: Opensans;
}
p {
  width: 80%;
  margin: 0 auto;
  padding-bottom: 32px;
  color: rgba(255,255,255,0.6);
}

/* Logo Container */

.glass-panel .logo-container {
  position: relative;
  top: 5px;
  width: 100%;
  text-align: center;
    -webkit-transition: 0.8s background , 0.6s transform, 0.6s opacity;
  transition: 0.8s background , 0.6s transform, 0.6s opacity;
  -webkit-transform: none;
  transform: none;
  background: transparent;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  border: none;
}

.glass-panel .logo-container img.h-logo {
  position: relative;
  display: inline-block;
  height: 100px;
  width: auto;
}

.c-logo {
  height: 100px;
}